<form name="add_rights" onsubmit="return false;">
<table class="add_rights" cellpadding="0">
  <tr>
    <td>
      <input type="radio" name="access" value="allow" />
      allow
    </td>
    <td>
      <input type="checkbox" name="edit" value="edit" />
      edit
    </td>
    <td>
      T_("Chapters"):<input type="textbox" name="nodes" size="25"/>
    </td>
    <td>
      T_("Langs"):<input type="textbox" name="langs" size="5" />
    </td>
    <td>
      <input type="submit" class="button" value=" Add " onclick="add()" />
    </td>
  </tr>
  <tr>
    <td>
      <input type="radio" name="access" value="deny" />
      deny
    </td>
    <td>
      <input type="checkbox" name="approve" value="approve" />
      approve
    </td>
    <td align="right">
      <select onchange="add_node(this)">
        <option value="">--- select ---</option>
        <option value="ALL">ALL</option>
        <repeat rs="nodes">
          <option value="{{chap_path}}">{{chap_title}}</option>
        </repeat>
      </select>
    </td>
    <td align="right">
      <select onchange="add_lng(this)">
        <option value="">---</option>
        <option value="ALL">ALL</option>
        <repeat rs="langs">
          <option value="{{lng}}">{{lng}}</option>
        </repeat>
      </select>
    </td>
    <td>
      <input type="reset" class="button" value="Clear" />
    </td>
  </tr>
  <tr>
    <td colspan="10">
      <table class="group-box">
        <tr><td>
          <input type="checkbox" name="topics" value="topics" />
          edit topics
        </td></tr>
      </table>
    </td>  
  </tr>
</table>
</form>
